<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'be', version '4.3'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Дзеяньне';
$string['add'] = 'Дадаць запіс';
$string['addcomment'] = 'Дадаць каментар';
$string['addentries'] = 'Дадаць запісы';
$string['addtemplate'] = 'Дадаць запіс шаблона';
$string['advancedsearch'] = 'Прасунуты пошук';
$string['allowcomments'] = 'Дазволіць каментары ў запісах';
$string['alttext'] = 'Альтэрнатыўны тэкст';
$string['approvalstatus'] = 'Статус ухваленьня';
$string['approve'] = 'Ухваліць';
$string['approved'] = 'Ухвалены';
$string['areacontent'] = 'Палі';
$string['ascending'] = 'Па ўзрастаньні';
$string['asearchtemplate'] = 'Шаблон прасунутага пошука';
$string['atmaxentry'] = 'Вы ўвялі максімальную дазволеную колькасьць запісаў!';
$string['authorfirstname'] = 'Імя аўтара';
$string['authorlastname'] = 'Прозьвішча аўтара';
$string['autogenallforms'] = 'Згенераваць усе стандартныя шаблоны';
$string['autolinkurl'] = 'Аўтаспасыланьне';
$string['availablefromdate'] = 'Даступна з';
$string['availabletags'] = 'Даступныя тэгі';
$string['availabletags_help'] = 'Тэгі - гэта запаўняльнікі ў шаблоне, якія будуць заменены на дадзеныя ці іншыя прадметы, напрыклад, падчас прагляду ці рэдагаваньня запісаў.

Палі маюць фармат [[fieldname]]. Усе астатнія тэгі маюць фармат ##sometag##.

Для цяперашняга шаблону льга выкарыстоўваць толькі тэгі, пералічаныя ў сьпісе "Даступныя тэгі".';
$string['availabletodate'] = 'Даступна да';
$string['availabletodatevalidation'] = 'Дата "Даступна да" ня можа быць ранейшай за дату "Даступна з".';
$string['blank'] = 'Пусты';
$string['buttons'] = 'Дзеяньні';
$string['bynameondate'] = 'ад {$a->name} - {$a->date}';
$string['calendarend'] = 'закрываецца {$a}';
$string['calendarstart'] = 'адкрываецца {$a}';
$string['cancel'] = 'Скасаваць';
$string['cannotaccesspresentsother'] = 'Вы ня можаце атрымаць даступ да нарыхтовак іншых карыстальнікаў';
$string['cannotadd'] = 'Нельга дадаць запісы!';
$string['cannotdeletepreset'] = 'Памылка выдаленьня нарыхтоўкі!';
$string['cannotoverwritepreset'] = 'Памылка перазапісу нарыхтоўкі';
$string['cannotunziptopreset'] = 'Нельга разархіваваць у тэчку нарыхтоўкі';
$string['checkbox'] = 'Сьцяжок';
$string['chooseexportfields'] = 'Абярыце палі, якія жадаеце экспартаваць';
$string['chooseexportformat'] = 'Абярыце пажаданы фармат экспарту';
$string['chooseorupload'] = 'Абярыце файл';
$string['closebeforeopen'] = 'Вы вызначылі дату закрыцьця раней за дату адкрыцьця.';
$string['columns'] = 'слупкі';
$string['comment'] = 'Камянтар';
$string['commentdeleted'] = 'Камянтар выдалены';
$string['commentempty'] = 'Камянтар быў пустым';
$string['comments'] = 'Каментары';
$string['commentsaved'] = 'Камянтар захаваны';
$string['commentsn'] = '{$a} каментароў';
$string['commentsoff'] = 'Каментары выключаны';
$string['completiondetail:entries'] = 'Зрабіць запісы: {$a}';
$string['completionentries'] = 'Патрабаваць запісы';
$string['completionentriescount'] = 'Колькасьць запісаў';
$string['completionentriesdesc'] = 'Мінімальная запатрабаваная колькасьць запісаў: {$a}';
$string['configenablerssfeeds'] = 'Гэты перамыкальнік дазваляе выкарыстоўваць RSS-стужку дзеля ўсіх баз дадзеных. Але вам дагэтуль варта уключыць стужкі ўручную ўва наладах усіх баз дадзеных.';
$string['confirmdeletefield'] = 'Вы ўпэўнены, што жадаеце выдаліць гэтае поле?';
$string['confirmdeleterecord'] = 'Вы ўпэўнены, што жадаеце выдаліць гэтае запіс?';
$string['confirmdeleterecords'] = 'Вы ўпэўнены, што жадаеце выдаліць гэтыя запісы?';
$string['csstemplate'] = 'CSS шаблон';
$string['csvfailed'] = 'Нельга прачытаць зыходныя дадзеныя CSV-файла';
$string['csvfile'] = 'CSV-файл';
$string['csvimport'] = 'Імпартаваць CSV-файл';
$string['csvimport_help'] = 'Запісы льга імпартаваць у звычайны тэкставы файл, у якім першы радок утрымлівае сьпіс назваў палёў, а астатнія радкі дадзеныя, адзін радок на адзін запіс.';
$string['csvwithselecteddelimiter'] = '<abbr title="Comma Separated Values">CSV</abbr>';
$string['data:addinstance'] = 'Дадаць новую базу дадзеных';
$string['data:approve'] = 'Ухваліць і скасаваць ухвалу запісаў';
$string['data:comment'] = 'Запісаць каментары';
$string['data:exportallentries'] = 'Экспартваць усе запісы базы дадзеных';
$string['data:exportentry'] = 'Экспартваць запіс базы дадзеных';
$string['data:exportownentry'] = 'Экспартваць уласны запіс базы дадзеных';
$string['data:exportuserinfo'] = 'Экспартваць інфармацыю карыстальніка';
$string['data:managecomments'] = 'Кіраваць каментарамі';
$string['data:manageentries'] = 'Кіраваць запісамі';
$string['data:managetemplates'] = 'Кіраваць шаблонамі';
$string['data:manageuserpresets'] = 'Кіраваць усімі нарыхтоўкамі шаблонаў';
$string['data:rate'] = 'Ацэньваць запісы';
$string['data:readentry'] = 'Чытаць запісы';
$string['data:view'] = 'Прагледжваць актыўнасьць базу дадзеных';
$string['data:viewallratings'] = 'Прагледжваць усе чарнавыя рэйтынгі, зробленыя індывідамі';
$string['data:viewalluserpresets'] = 'Прагледжваць нарыхтоўкі ўсіх карыстальнікаў';
$string['data:viewanyrating'] = 'Прагледжваць выніковыя рэйтынгі, якія атрымалі асобы';
$string['data:viewentry'] = 'Прагледжваць запісы';
$string['data:viewrating'] = 'Прагледжваць свой выніковы атрыманы рэйтынг';
$string['data:writeentry'] = 'Запісваць запісы';
$string['date'] = 'Дата';
$string['dateentered'] = 'Дата ўводу';
$string['defaultfielddelimiter'] = '(па стандарту падзелена коскай)';
$string['defaultfieldenclosure'] = '(па стандарту адсутнічае)';
$string['defaultsortfield'] = 'Стандартнае поле сартаваньня';
$string['delcheck'] = 'Сьцяжок масавага выдаленьня';
$string['delete'] = 'Выдаліць';
$string['deleteallentries'] = 'Выдаліць усе запісы';
$string['deletecomment'] = 'Вы ўпэўнены, што жадаеце выдаліць гэты камянтар?';
$string['deleted'] = 'выдалены';
$string['deleteentry'] = 'Выдаліць запіс';
$string['deletefield'] = 'Выдаліць поле';
$string['deletenotenrolled'] = 'Выдаліць запісы не залічаных карыстальнікаў';
$string['deletewarning'] = 'Вы ўпэўнены, што жадаеце выдаліць гэтую нарыхтоўку?';
$string['descending'] = 'Па ўбываньні';
$string['directorynotapreset'] = '{$a->directory} не нарыхтоўка: адсутнічаюць файлы: {$a->missing_files}';
$string['disapprove'] = 'Скасаваць ухвалу';
$string['download'] = 'Спампаваць';
$string['edit'] = 'Рэдагаваць';
$string['editcomment'] = 'Рэдагаваць камянтар';
$string['editentry'] = 'Рэдагаваць запіс';
$string['editfield'] = 'Рэдагаваць поле';
$string['editordisable'] = 'Адключыць рэдактар';
$string['editorenable'] = 'Уключыць рэдактар';
$string['emptyadd'] = 'Шаблон даданьня пусты, генерацыя стандартнай формы...';
$string['emptyaddform'] = 'Вы не запоўнілі аніводнага поля!';
$string['enabletemplateeditorcheck'] = 'Вы ўпэўненыя, што жадаеце ўключыць рэдактар? Тое можа зьмяніць зьмесьціва падчас захаваньня шаблона.';
$string['entries'] = 'Запісы';
$string['entrieslefttoadd'] = 'Вы мусіце дадаць яшчэ {$a->entriesleft} запісаў, каб выканаць гэтую актыўнасьць';
$string['entrieslefttoaddtoview'] = 'Вы мусіце дадаць яшчэ {$a->entriesleft} запісаў, каб праглядзець запісы іншых удзельнікаў.';
$string['entry'] = 'Запіс';
$string['entrysaved'] = 'Вашы запіс захаваны';
$string['errormustbeteacher'] = 'Вы мусіце быць настаўнікам, каб выкарыстоўваць гэтую старонку!';
$string['errormustsupplyvalue'] = 'Вы мусіце пакінуць тут значэньне.';
$string['errorpresetexists'] = 'Ужо існуе нарыхтоўка з абранай назвай';
$string['eventfieldcreated'] = 'Поле створана';
$string['eventfielddeleted'] = 'Поле выдалена';
$string['eventfieldupdated'] = 'Поле абноўлена';
$string['eventrecordcreated'] = 'Запіс створаны';
$string['eventrecorddeleted'] = 'Запіс выдалены';
$string['eventrecordupdated'] = 'Запіс абноўлены';
$string['eventtemplateupdated'] = 'Шаблон абноўлены';
$string['eventtemplateviewed'] = 'Шаблон прагледжаны';
$string['example'] = 'Прыклад модуля база дадзеных';
$string['excel'] = 'Excel';
$string['expired'] = 'Прабачце, гэтая актыўнасьць закрыта {$a} і болей не даступная';
$string['export'] = 'Экспарт';
$string['exportaszip'] = 'Экспартаваць як zip';
$string['exportaszip_help'] = 'Функцыя экспарт як zip дазваляе вам захоўваць шаблоны і палі ў якасьці zip-нарыхтоўкі. Яе льга спампаваць, а потым імпартаваць у іншы курс.';
$string['exportedtozip'] = 'Экспартавана ўва часовы zip...';
$string['exportentries'] = 'Экспартаваць запісы';
$string['exportformat'] = 'Фармат экспарту';
$string['exportoptions'] = 'Налады экспарту';
$string['exportownentries'] = 'Экспартаваць толькі свае ўласныя запісы? ({$a->mine}/{$a->all})';
$string['exportpreset'] = 'Экспартаваць нарыхтоўку';
$string['failedpresetdelete'] = 'Памылка выдаленьня нарыхтоўкі!';
$string['fieldadded'] = 'Поле дадана';
$string['fieldallowautolink'] = 'Дазволіць аўтаспасыланьне';
$string['fielddeleted'] = 'Поле выдалена';
$string['fielddelimiter'] = 'Падзельнік палёў';
$string['fielddescription'] = 'Апісаньне поля';
$string['fieldenclosure'] = 'Мяжа поля';
$string['fieldheight'] = 'Вышыня';
$string['fieldheightlistview'] = 'Вышыня ў сьпісе прагляду';
$string['fieldheightsingleview'] = 'Вышыня ў асобным праглядзе';
$string['fieldids'] = 'ID палёў';
$string['fieldmappings'] = 'Супастаўленьне палёў';
$string['fieldmappings_help'] = 'Гэтае меню дазваляе захаваць дадзеныя зь існай базы дадзеных. Каб захаваць дадзеныя ў поле, трэба супаставіць яго з новым полем, у якое трэба запісаць гэтыя дадзеныя. Усякае поле таксама льга пакінуць пустым, не капіюя ў яго аніякай інфармацыі. Кожнае старое поле, не супастаўленае з новым, будзе страчана, а ўсе яго дадзеныя выдалены.
Супастаўляць льга толькі палі аднога тыпу, таму кожнае выпадное меню будзе мець розныя палі. Таксама трэба быць асьцярожным і не спрабаваць супаставіць адное і тое ж старое поле з некалькімі новымі палямі.';
$string['fieldname'] = 'Назва поля';
$string['fieldnametype'] = '{$a->name} ({$a->type})';
$string['fieldnotmatched'] = 'Наступныя палі з вашага файла невядомыя ў гэтай базе дадзеных: {$a}';
$string['fieldoptions'] = 'Опцыі (адна на радок)';
$string['fields'] = 'Палі';
$string['fieldsnavigation'] = 'Троесная навігацыя па палям';
$string['fieldupdated'] = 'Поле абноўлена';
$string['fieldwidth'] = 'Шырыня';
$string['fieldwidthlistview'] = 'Шырыня ў сьпісе прагляду';
$string['fieldwidthsingleview'] = 'Шырыня ў асобным праглядзе';
$string['file'] = 'Файл';
$string['fileencoding'] = 'Кадаваньне';
$string['filesnotgenerated'] = 'Не ўсе файлы былі згенераваны: {$a}';
$string['filtername'] = 'Аўтаспасыланьне базы дадзеных';
$string['footer'] = 'Ніжні калонтытул';
$string['forcelinkname'] = 'Прымусовая назва для спасыланьня';
$string['foundnorecords'] = 'Запісы ня знойдзены (<a href="{$a->reseturl}">Скінуць фільтры</a>)';
$string['foundrecords'] = 'Знойдзеныя запісы: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Скінуць фільтры</a>)';
$string['fromfile'] = 'Імпартаваць з zip-файла';
$string['fromfile_help'] = 'Функцыя імпарту з zip-файла дазваляе вам знайсьці і запампаваць zip-нарыхтоўку палёў і шаблонаў.';
$string['generateerror'] = 'Не ўсе файлы згенераваны!';
$string['header'] = 'Загаловак';
$string['headeraddtemplate'] = 'Вызначае інтэрфэйс дзеля даданьня і рэдагаваньня запісаў';
$string['headerasearchtemplate'] = 'Вызначае інтэрфэйс дзеля прасунутага пошуку';
$string['headercsstemplate'] = 'Вызначае мясцовыя CSS-стылі дзеля іншых шаблонаў';
$string['headerjstemplate'] = 'Вызначае ўласны Javascript дзеля кіраваньня адлюстраваньнем элементаў у шаблонах Сьпіс, Асобны ці Даданьне';
$string['headerlisttemplate'] = 'Вызначае інтэрфэйс прагляду некалькіх запісаў';
$string['headerrsstemplate'] = 'Вызначае выгляд запісаў і RSS-стужкі';
$string['headersingletemplate'] = 'Вызначае інтэрфэйс прагляду аднога запісу';
$string['importentries'] = 'Імпартаваць запісы';
$string['importpreset'] = 'Імпартаваць нарыхтоўку';
$string['importsuccess'] = 'Нарыхтоўка пасьпяхова ўжыта.';
$string['includeapproval'] = 'Уключыць статус ухвалы';
$string['includetags'] = 'Уключыць тэгі';
$string['includetime'] = 'Уключыць час даданьня/зьмены';
$string['includeuserdetails'] = 'Уключыць дэталі карыстальніка';
$string['indicator:cognitivedepth'] = 'Пазнаваньне базы дадзеных';
$string['indicator:cognitivedepth_help'] = 'Гэты паказьнік заснаваны на глыбіні пазнаваньня, якую дасягнуў студэнт ува актыўнасьці База Дадзеных.';
$string['indicator:cognitivedepthdef'] = 'Пазнаваньне базы дадзеных';
$string['indicator:cognitivedepthdef_help'] = 'Удзельнік дасягнуў гэтага адсотку пазнавальнага ўцягненьня, прапанаваны актыўнасьцю Базай Дадзеных у аналізаваны тэрмін (Роўні = Без прагляду, Прагляд, Адпраўка)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Сацыяльнасьць базы дадзеных';
$string['indicator:socialbreadth_help'] = 'Гэты паказьнік заснаваны на глыбіні пазнаваньня, якую дасягнуў студэнт ува актыўнасьці База Дадзеных.';
$string['indicator:socialbreadthdef'] = 'Сацыяльнасьць базы дадзеных';
$string['indicator:socialbreadthdef_help'] = 'Удзельнік дасягную гэтага адсотку сацыяльнай шырыні, прапанаванай актыўнасьцю Базай Дадзеных у аналізаваны тэрмін (Роўні = Адсутнасьць удзелу, Самотны удзел)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insufficiententries'] = 'дзеля прагляду гэтай базы дадзеных патрабуецца болей запісаў';
$string['intro'] = 'Апісаньне';
$string['invalidaccess'] = 'Доступ да гэтай старонкі атрыманы неналежным чынам';
$string['invalidfieldid'] = 'ID поля хібны';
$string['invalidfieldname'] = 'Калі ласка, абярыце іншую назву для гэтага поля';
$string['invalidfieldtype'] = 'Тып поля хібны';
$string['invalidid'] = 'Хібны ID дадзеных';
$string['invalidpreset'] = '{$a} - не нарыхтоўка.';
$string['invalidrecord'] = 'Хібны запіс';
$string['invalidurl'] = 'Спасылка, якую вы ўвялі, хібная';
$string['jstemplate'] = 'Шаблон Javascript';
$string['latitude'] = 'Шырата';
$string['latlong'] = 'Шырата/даўгата';
$string['latlongboth'] = 'Патрабуецца шырата і даўгата.';
$string['latlongdownloadallhint'] = 'Спасылка на спампоўку ўсіх запісаў у KML';
$string['latlongkmllabelling'] = 'Як пазначаць прадметы ў KML-файлах (Google Зямля)';
$string['latlonglinkservicesdisplayed'] = 'Адлюстраваньне link-out сэрвісаў';
$string['latlongotherfields'] = 'Іншыя палі';
$string['list'] = 'Праглядзець сьпіс';
$string['listtemplate'] = 'Шаблон сьпіс';
$string['listview'] = 'Апошні прагляд';
$string['longitude'] = 'Даўгата';
$string['manageapproved'] = 'Дазволіць рэдагаваньне ўхваленых запісаў';
$string['manageapproved_help'] = 'Пасьля адключэньня гэтай налады, карыстальнік што дадаў ухваленыя запісы болей ня можа рэдагаваць і выдаляць іх. Гэтая налада ігнаруецца калі ўключана \'Патрабуецца ўхвала\'.';
$string['managefields'] = 'Кіраваць палямі';
$string['mapexistingfield'] = 'Супаставіць з {$a}';
$string['mapnewfield'] = 'Стварыць новае поле';
$string['mappingwarning'] = 'Усе старыя палі, што не супастаўлены з новымі, будуць страчаны, а ўсе дадзеныя гэтых палёў будуць выдалены.';
$string['maxentries'] = 'Максімальная колькасьць палёў';
$string['maxentries_help'] = 'Максімальная колькасьць палёў, якую стэдэнт можа адправіць у гэтай актыўнасьці.';
$string['maxsize'] = 'Максімальны памер';
$string['menu'] = 'Меню';
$string['menuchoose'] = 'Абраць...';
$string['missingdata'] = 'ID дадзеных ці аб\'екта мусіць быць пераданы ў клас поля';
$string['missingfield'] = 'Памылка праграміста: Падчас вызначэньня класа поля трэба вызначыць поле і/ці дадзеныя.';
$string['modulename'] = 'База Дадзеных';
$string['modulename_help'] = 'Модуль актыўнасьці база дадзеных дазваляе ўдзельнікам ствараць, падтрымліваць і шукаць калекцыю запісаў. Структура запісаў вызначаецца настаўнікам у відзе шэрага палёў. Маюцца наступныя тыпы палёў: сьцяжок, перамыкальнік, выпадное меню, тэкставая вобласьць, спасылка, выява і запампаваны файл.

Адлюстраваньнем візуальных пластоў падчас прагляду (у тым ліке сьпісаў) ці рэдагаваньня запісаў базы дадзеных льга кіраваць з дапамогай шаблонаў базы дадзеных. Актыўнасьцямі база дадзеных льга дзяліцца між курсамі ў якасьці нарыхтовак. Настаўнік таксама можа імпартаваць і экспартаваць запісы базы дадзеных.

Калі ўключаны фільтар аўтаспасыланьня на базу дадзеных, на кожны запіс базы дадзеных будзе аўтаматычна стварацца спасылка ў курсе, калі будзе знойдзена адпаведнае слова ці фраза.

Настаўнік можа дазволіць каментаваць запісы. Таксама льга наладзіць ацэньваньне запісаў настаўнікамі ці студэнтамі (узаемнае ацэньваньне). Рэйтынгі могуць сумавацца дзеля фармаваньня выніковай адзнакі, якая запісваецца ў журнал адзнак.

Актыўнасьць базу дадзеных льга выкарыстоўваць дзеля

* фармаваньня сумеснай калекцыі ўэб-спасылак, кніг, аглядаў кніг, спасылак на журналы
* сумеснага каментаваньня ці агляду фатаграфіяў, плакатаў, ўэб-сайтаў ці вершаў, створаных студэнтамі';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Базы Дадзеных';
$string['more'] = 'Болей';
$string['moreurl'] = 'Болей пра спасылку';
$string['movezipfailed'] = 'Нельга перасунуць zip';
$string['multientry'] = 'Паўторны запіс';
$string['multimenu'] = 'Меню (Множны Выбар)';
$string['multipletags'] = 'Знойдзены множныя тэгі! Шаблон не захаваны';
$string['newentry'] = 'Новы запіс';
$string['newfield'] = 'Стварыць новае поле';
$string['newfield_help'] = 'Поле дазваляе ўводзіць дадзеныя. Кожны запіс у базе дадзеных можа ўтрымліваць некалькі палёў розных тыпаў, напрыклад, поле дата, дазваляе ўдзельнікам абраць дзень, месяц і год з выпаднога меню, поле выява дазваляе ўдзельнікам запампоўваць файл-выяву, поле сьцяжок дазваляе ўдзельнікам абіраць адну ці некалькі опцыяў.

Кожнае поле мусіць мець унікальную назву. Апісаньне поля неабавязковае.';
$string['noaccess'] = 'Вы ня маеце доступу на гэтую старонку';
$string['nodefinedfields'] = 'Новая нарыхтоўка ня мае вызначаных палёў!';
$string['nofieldcontent'] = 'Зьмесьціва поля ня знойдзена';
$string['nofieldindatabase'] = 'Палі для гэтай базы дадзеных ня вызначаны.';
$string['nolisttemplate'] = 'Шаблон сьпіс дагэтуль ня вызначаны';
$string['nomatch'] = 'Адпаведныя запісы ня знойдзены!';
$string['nomaximum'] = 'Максімум адсутнічае';
$string['norecords'] = 'Запісы ў базе дадзеных адсутнічаюць';
$string['nosingletemplate'] = 'Асобны шаблон дагэтуль ня вызначаны';
$string['notapproved'] = 'Запіс дагэтуль не ўхвалены.';
$string['notinjectivemap'] = 'Не ін\'ектыўная карта';
$string['notopenyet'] = 'Прабачце, гэтая актыўнасьць не даступная да {$a}';
$string['number'] = 'Лічба';
$string['numberrssarticles'] = 'Запісы ў RSS-стужцы';
$string['numnotapproved'] = 'У чарзе';
$string['numrecords'] = '{$a} запісаў';
$string['ods'] = '<abbr title="OpenDocument Spreadsheet">ODS</abbr>&nbsp;(OpenOffice)';
$string['openafterclose'] = 'Вы вызначылі дату адкрыцьця пасьля даты закрыцьця';
$string['optionaldescription'] = 'Кароткае апісаньне (неабавязковае)';
$string['optionalfilename'] = 'Назва файла (неабавязковая)';
$string['other'] = 'Іншае';
$string['overrwritedesc'] = 'Перазапісаць нарыхтоўку, калі яна ўжо існуе';
$string['overwrite'] = 'Перазапісаць';
$string['overwritesettings'] = 'Перазапісаць цяперашнія налады';
$string['page-mod-data-x'] = 'Усякая старонка актыўнасьці база дадзеных';
$string['pagesize'] = 'Запісаў на старонцы';
$string['participants'] = 'Удзельнікі';
$string['picture'] = 'Выява';
$string['pleaseaddsome'] = 'Калі ласка, стварыце штосьці ніжэй ці <a href="{$a}">абярыце прадвызначаную нарыхтоўку</a>, каб пачаць.';
$string['pluginadministration'] = 'Адміністраваньне актыўнасьці база дадзеных';
$string['pluginname'] = 'База Дадзеных';
$string['portfolionotfile'] = 'Экспартаваць ува партфоліа, а ня файл (толькі csv і leap2a)';
$string['presetinfo'] = 'Захаваньне ў якасьці нарыхтоўкі апублікуе гэты шаблон. Іншыя карыстальнікі змогуць выкарыстоўваць яго ў сваіх базах дадзеных.';
$string['presetnotselected'] = 'Нарыхтоўка не абрана.';
$string['presets'] = 'Нарыхтоўкі';
$string['privacy:metadata:commentpurpose'] = 'Каментары да запісаў базы дадзеных';
$string['privacy:metadata:data_content'] = 'Увасабляе адзін адказ на адно поле ўва актыўнасьці база дадзеных';
$string['privacy:metadata:data_content:content'] = 'Зьмесьціва';
$string['privacy:metadata:data_content:content1'] = 'Дадатковае зьмесьціва 1';
$string['privacy:metadata:data_content:content2'] = 'Дадатковае зьмесьціва 2';
$string['privacy:metadata:data_content:content3'] = 'Дадатковае зьмесьціва 3';
$string['privacy:metadata:data_content:content4'] = 'Дадатковае зьмесьціва 4';
$string['privacy:metadata:data_content:fieldid'] = 'ID вызначэньня поля';
$string['privacy:metadata:data_records'] = 'Увасабляе запісы ўва актыўнасьці база дадзеных';
$string['privacy:metadata:data_records:approved'] = 'Статус ухваленьня';
$string['privacy:metadata:data_records:groupid'] = 'Група';
$string['privacy:metadata:data_records:timecreated'] = 'Час стварэньня запісу';
$string['privacy:metadata:data_records:timemodified'] = 'Час зьмены запісу';
$string['privacy:metadata:data_records:userid'] = 'Карыстальнік, што стварыў запіс';
$string['privacy:metadata:datafieldnpluginsummary'] = 'Палі для актыўнасьці база дадзеных';
$string['privacy:metadata:filepurpose'] = 'Файл, укладзены ў запіс базы дадзеных';
$string['privacy:metadata:ratingpurpose'] = 'Рэйтынгі запісаў базы дадзеных';
$string['privacy:metadata:tagpurpose'] = 'Тэгі запісаў базы дадзеных';
$string['radiobutton'] = 'Перамыкальнік';
$string['recordapproved'] = 'Запіс ухвалены';
$string['recorddeleted'] = 'Запіс выдалены';
$string['recorddisapproved'] = 'Ухвала запісу скасавана';
$string['recordsnotsaved'] = 'Запіс ня быў захаваны. Калі ласка, спраўдзіце фармат запампаванага файлу.';
$string['recordssaved'] = 'захаваныя запісы';
$string['removealldatatags'] = 'Выдаліць усе тэгі базы дадзеных';
$string['requireapproval'] = 'Патрабуецца ўхвала';
$string['requireapproval_help'] = 'Калі ўключана, запісы патрабуюць ухвалы ад настаўніка дзеля усеагульнага прагляду.';
$string['required'] = 'Патрабуецца';
$string['requiredentries'] = 'Запісы патрэбныя для выкананьня (састарэла)';
$string['requiredentries_help'] = 'Калі ўсталявана, адлюстроўваецца паведамленьне з колькасьцю запісаў, патрэбнай для выкананьня. Зьвярніце ўвагу, гэтая налада ня мае дачыненьня да выкананьня актыўнасьці.

Калі вам патрабуюцца запісы для выкананьня актыўнасьці, карыстайцеся наладай выкананьня актыўнасьці \'Патрабаваць запісы\'. Дзеля поўнага прыбраньня гэтай налады, выдаліце ўсё са значэньня налады і захавайце зьмены. Калі ласка, карыстайцеся Запісамі патрэбнымі для выкананьня ў падзеле Выкананьне актыўнасьці.';
$string['requiredentriestoview'] = 'Запісы патрэбныя для прагляду';
$string['requiredentriestoview_help'] = 'Вызначае колькасьць запісаў, якую студэнт мусіць адправіць, каб мець магчымасьць прагляду запісаў іншых студэнтаў.

Нататка: Падчас выкарыстаньня Запісаў патрэбных для прагляду фільтар аўтаспасыланьня трэба адключыць. Бо фільтар аўтаспасыланьня на базу дадзеных ня здольны вызначыць, ці адправіў карыстальнік патрэбную колькасьць запісаў.';
$string['requiredentrieswarning'] = 'Гэтая налада была заменена наладай Выкананьня актыўнасьці "Патрабаваць запісы"';
$string['requiredfield'] = 'Неабходнае поле';
$string['resetsettings'] = 'Скінуць фільтры';
$string['resettemplate'] = 'Скінуць шаблон';
$string['resizingimages'] = 'Зьмяненьне памеру мініяцюр...';
$string['rows'] = 'радкі';
$string['rssglobaldisabled'] = 'Адключана. Глядзіце зьменныя канфігураваньня сайту.';
$string['rsstemplate'] = 'RSS-шаблон';
$string['rsstitletemplate'] = 'Назва RSS-шаблону';
$string['rsstype'] = 'RSS-стужка гэтай актыўнасьці';
$string['save'] = 'Захаваць';
$string['saveandadd'] = 'Захаваць і дадаць іншы';
$string['saveandview'] = 'Захаваць і праглядзець';
$string['saveaspreset'] = 'Захаваць як нарыхтоўку';
$string['saveaspreset_help'] = 'Функцыя захаваньня ў якасьці нарыхтоўкі публікуе шаблоны і палі ў якасьці нарыхтоўкі, якую потым могуць выкарыстоўваць іншыя карыстальнікі сайту (у любы момант яе льга выдаліць са сьпіса нарыхтовак).';
$string['saveaspresetmissingcapability'] = 'Карыстальнік ня мае дазволу на захаваньне базы дадзеных у якасьці нарыхтоўкі.';
$string['savedataaspreset'] = 'Захаваць усе палі і шаблоны як нарыхтоўку';
$string['savesettings'] = 'Налады захаваньня';
$string['savesuccess'] = 'Пасьпяхова захавана. Цяпер вашую нарыхтоўку льга выкарыстоўваць па ўсёму сайту.';
$string['savetemplate'] = 'Захаваць шаблон';
$string['search'] = 'Пошук';
$string['search:activity'] = 'База дадзеных - інфармацыя актыўнасьці';
$string['search:entry'] = 'База дадзеных - запісы';
$string['selectedrequired'] = 'Усё абранае патрэбна';
$string['selectexportoptions'] = 'Абярыце опцыі экспарту';
$string['selectfields'] = 'Абярыце палі';
$string['showall'] = 'Паказаць усе запісы';
$string['single'] = 'Праглядзець асобна';
$string['singletemplate'] = 'Асобны шаблон';
$string['singleview'] = 'Асобны прагляд';
$string['subplugintype_datafield'] = 'Тып поля базы дадзеных';
$string['subplugintype_datafield_plural'] = 'Тыпы палёў базы дадзеных';
$string['subplugintype_datapreset'] = 'Нарыхтоўка';
$string['subplugintype_datapreset_plural'] = 'Нарыхтоўкі';
$string['tagarea_data_records'] = 'Запісы дадзеных';
$string['tags'] = 'Тэгі';
$string['tagsdeleted'] = 'Тэгі базы дадзеных былі выдалены';
$string['teachersandstudents'] = '{$a->teachers} і {$a->students}';
$string['templates'] = 'Шаблоны';
$string['templatesaved'] = 'Шаблон захаваны';
$string['templatesnavigation'] = 'Троесная навігацыя па шаблонам';
$string['text'] = 'Тэкст';
$string['textarea'] = 'Тэкставая вобласьць';
$string['timeadded'] = 'Час даданьня';
$string['timemodified'] = 'Час зьмены';
$string['todatabase'] = 'у гэтую базу дадзеных.';
$string['type'] = 'Тып поля';
$string['undefinedprocessactionmethod'] = 'У Data_Preset ня вызначаны метад для апрацоўкі дзеяньня "{$a}".';
$string['unsupportedfields'] = 'Непадтрымлівыя палі';
$string['unsupportedfieldslist'] = 'Наступныя палі нельга экспартаваць:';
$string['updatefield'] = 'Абнавіць існае поле';
$string['uploadfile'] = 'Запампаваць файл';
$string['uploadrecords'] = 'Запампаваць запісы з файлу';
$string['uploadrecords_help'] = 'Запісы льга запампоўваць праз тэкставы файл. Фармат радка мусіць быць наступным:

* Кожны радок файлу ўтрымлівае адзін запіс
* Кожны запіс - гэта шэраг дадзеных падзеленых абраным падзельнікам
* Першы запіс - гэта сьпіс назваў палёў, што вызначае фармат наступнай часткі файлу

Мяжа поля - гэта знак, які атачае кожнае поле ў кожным запісу. Звычайна льга абысьціся без яго.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'Спасылка';
$string['usedate'] = 'Уключыць у пошук.';
$string['usepredefinedset'] = 'Выкарыстоўваць нарыхтоўку';
$string['usepreset'] = 'Ужыць нарыхтоўку';
$string['usestandard'] = 'Ужыць нарыхтоўку';
$string['usestandard_help'] = 'Для выкарыстаньня нарыхтоўкі, даступнай па ўсім сайце, абярыце яе са сьпісу (Калі вы дадалі нарыхтоўку ў сьпіс з дапамогай функцыі Захаваць як нарыхтоўку, то вы маеце магчымасьць выдаліць яе).';
$string['viewfromdate'] = 'Чытаньне толькі з';
$string['viewnavigation'] = 'Рэжым прагляду троесная навігацыя';
$string['viewtodate'] = 'Чытаньне толькі да';
$string['viewtodatevalidation'] = 'Дата чытаньня толькі да ня можа быць ранейшай за дату чытаньня толькі з.';
$string['wrongdataid'] = 'Пададзены хібныя дадзеныя';
