<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'be', version '4.3'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Дасягненьне адзнакі';
$string['achievingpassinggrade'] = 'Дасягненьне прахадной адзнакі';
$string['activities'] = 'Актыўнасьці';
$string['activitiescompleted'] = 'Выкананьне актыўнасьці';
$string['activitiescompletednote'] = 'Нататка: Каб актыўнасьць з\'явілася ў вышэйшым сьпісе, трэба ўсталяваць выкананьне актыўнасьці.';
$string['activitieslabel'] = 'Актыўнасьці / рэсурсы';
$string['activityaggregation'] = 'Умова патрабуе';
$string['activityaggregation_all'] = 'УСЕ абраныя актыўнасьці мусяць быць выкананы';
$string['activityaggregation_any'] = 'ЛЮБАЯ абраная актыўнасьць мусіць быць выканана';
$string['activitycompletion'] = 'Выкананьне актыўнасьці';
$string['activitycompletionupdated'] = 'Зьмены захаваны';
$string['activitygradenotrequired'] = 'Адзнака не патрабуецца';
$string['activitygradetopassnotset'] = 'Гэтая актыўнасьць ня мае валіднай прахадной адзнакі. Яе льга ўсталяваць у наладах актыўнасьць, падзеле Адзнака.';
$string['affectedactivities'] = 'Зьмены закрануць наступныя <b>{$a}</b> актыўнасьці і рэсурсы:';
$string['aggregationmethod'] = 'Метад агрэгацыі';
$string['all'] = 'Усе';
$string['any'] = 'Любая';
$string['approval'] = 'Ухвалена';
$string['areyousureoverridecompletion'] = 'Вы ўпэўнены, што жадаеце скасаваць цяперашні стан выкананьня гэтай актыўнасьці для гэтага карыстальніка і пазначыць яго "{$a}"?';
$string['badautocompletion'] = 'Падчас абраньня аўтаматычнага выкананьня вы таксама мусіце ўключыць прынамсі адно патрабаваньне (гл. ніжэй).';
$string['badcompletiongradeitemnumber'] = 'Патрабаваньне адзнакі ня можа быць уключана для <b>{$a}</b>, бо для {$a} не уключана адзнака.';
$string['bulkactivitycompletion'] = 'Масавае рэдагаваньне выкананьня актыўнасьці';
$string['bulkactivitydetail'] = 'Абярыце актыўнасьці, якія жадаеце масава рэдагаваць.';
$string['bulkcompletiontracking'] = 'Адсочваньне выкананьня';
$string['bulkcompletiontracking_help'] = '<strong>Ніякае:</strong> Не паказвае выкананьне актыўнасьці

<strong>Ручное:</strong> Студэнты могуць уручную адзначаць актыўнасьць як выкананую

<strong>З умовамі:</strong> Паказвае актыўнасьць як выкананую пасьля выкананьня ўмоваў';
$string['checkactivity'] = 'Сьцяжок для актыўнасьці / рэсурсу: {$a}';
$string['checkall'] = 'Усталюйце ці здыміце сьцяжкі для ўсіх актыўнасьцяў і рэсурсаў';
$string['checkallsection'] = 'Усталюйце ці здыміце сьцяжкі для ўсіх актыўнасьцяў і рэсурсаў у наступным падзеле: {$a}';
$string['completeactivity'] = 'Выканаць актыўнасьць';
$string['completed'] = 'Выканана';
$string['completedunlocked'] = 'Разблакаваныя варыянты выкананьня';
$string['completedunlockedtext'] = 'Калі вы захаваеце зьмены, стан завяршэньня для ўсіх студэнтаў будзе сьцёрты. Калі вы раздумалі, не захоўвайце форму.';
$string['completedwarning'] = 'Заблакаваныя варыянты выкананьня';
$string['completedwarningtext'] = 'Гэтая актыўнасьць ужо была адзначана як выкананая для {$a} удзельніка(ў). Зьмена варыянтаў выкананьня сатрэ стан выкананьня і можа прывесьці да блытаніны. Таму варыянты былі заблакаваныя і не павінны адблакоўвацца бяз пільнай патрэбы.';
$string['completion'] = 'Адсочваньне выкананьня';
$string['completion-alt-auto-enabled'] = 'Сістэма адзначае выкананьне гэтага прадмета ў адпаведнасьці з умовамі: {$a}';
$string['completion-alt-auto-fail'] = 'Выканана: {$a} (не набраны прахадны бал)';
$string['completion-alt-auto-n'] = 'Нявыканана: {$a}';
$string['completion-alt-auto-n-override'] = 'Нявыканана: {$a->modname} (усталявана {$a->overrideuser})';
$string['completion-alt-auto-pass'] = 'Выканана: {$a} (набраны прахадны бал)';
$string['completion-alt-auto-y'] = 'Выканана: {$a}';
$string['completion-alt-auto-y-override'] = 'Выканана: {$a->modname} (усталявана {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Студэнты могуць уручную адзначыць гэты прадмет як выкананы: {$a}';
$string['completion-alt-manual-n'] = 'Нявыканана: {$a}. Абярыце, каб адзначыць як выканана.';
$string['completion-alt-manual-n-override'] = 'Нявыканана: {$a->modname} (усталявана {$a->overrideuser}). Абярыце, каб адзначыць як выканана.';
$string['completion-alt-manual-y'] = 'Выканана: {$a}. Абярыце, каб адзначыць як нявыканана.';
$string['completion-alt-manual-y-override'] = 'Выканана: {$a->modname} (усталявана {$a->overrideuser}). Абярыце, каб адзначыць як нявыканана.';
$string['completion-fail'] = 'Выканана (не набраны прахадны бал)';
$string['completion-n'] = 'Нявыканана';
$string['completion-n-override'] = 'Нявыканана (усталявана {$a})';
$string['completion-pass'] = 'Выканана (набраны прахадны бал)';
$string['completion-y'] = 'Выканана';
$string['completion-y-override'] = 'Выканана (усталявана {$a})';
$string['completion_automatic'] = 'Паказвае актыўнасьць як выкананую пасьля выкананьня ўмоваў';
$string['completion_help'] = 'Калі ўключана, выкананьне актыўнасьці будзе адсочвацца ўручную ці аўтаматычна на падставе вызначаных умоваў. Пры жаданьні вы можаце задаць некалькі ўмоваў. У гэтым выпадку актыўнасьць будзе лічыцца выкананай толькі пасьля выкананьня ЎСІХ умоваў.';
$string['completion_link'] = 'актыўнасьць/выкананьне';
$string['completion_manual'] = 'Студэнты могуць уручную адзначаць актыўнасьць як выкананую';
$string['completion_none'] = 'Не адлюстроўваць выкананьне актыўнасьці';
$string['completionactivitydefault'] = 'Ужываць стандартнае актыўнасьці';
$string['completiondefault'] = 'Стандартнае адсочваньне выкананьня';
$string['completiondisabled'] = 'Адключана, не адлюстроўваецца ў наладах актыўнасьці';
$string['completionduration'] = 'Залічэньне';
$string['completionenabled'] = 'Уключана, кіраваньне праз выкананьне і налады актыўнасьці';
$string['completionexpected'] = 'Чакае выкананьня';
$string['completionexpected_help'] = 'Гэтая налада вызначае дату, чаканага выкананьня актыўнасьці. Калі падыходзіць дата, актыўнасьць адлюстроўваецца ў блоке Часовая шкала ў Прыладавай.';
$string['completionexpecteddesc'] = 'Выкананьне чакаецца {$a}';
$string['completionexpectedfor'] = '{$a->instancename} мусіць быць выканана';
$string['completionicons'] = 'Галочкі выкананьня';
$string['completionicons_help'] = 'Галочка каля назвы актыўнасьці выкарыстоўваецца для адлюстраваньня выкананьня актыўнасьці.

Калі поле адлюстроўваецца з пункцірнымі межамі, галочка будзе адлюстроўвацца аўтаматычна пасьля выкананьня актыўнасьці ў адпаведнасьці з умовамі, якія ўсталяваў настаўнік.

Калі поле адлюстроўваецца з суцэльнымі межамі, вы можаце націснуць па яму, каб паставіць галочку, калі лічыце, што актыўнасьць выканана (Пасьля паўторнага націску галочка будзе зьнята).';
$string['completionmenuitem'] = 'Выкананьне';
$string['completionnotenabled'] = 'Выкананьне выключана';
$string['completionnotenabledforcourse'] = 'Выкананьне выключана для гэтага курса';
$string['completionnotenabledforsite'] = 'Выкананьне выключана для гэтага сайта';
$string['completionondate'] = 'Дата';
$string['completionondatevalue'] = 'Дата, пасьля якой курс будзе лічыцца выкананым';
$string['completionpassgrade'] = 'Патрабаваць прахадную адзнаку';
$string['completionpassgrade_desc'] = 'Студэнт мусіць атрымаць прахадную адзнаку, каб выканаць актыўнасьць';
$string['completionpassgrade_help'] = 'Калі ўключана, актыўнасьць лічыцца выкананнай пасьля атрыманьня студэнтам прахадной адзнакі.';
$string['completionsettingslocked'] = 'Налады выкананьня заблакаваны';
$string['completionupdated'] = 'Абнавіць выкананьне для актыўнасьці <b>{$a}</b>';
$string['completionusegrade'] = 'Патрабуе адзнаку';
$string['completionusegrade_desc'] = 'Студэнт мусіць атрымаць адзнаку, каб выканаць актыўнасьць';
$string['completionusegrade_help'] = 'Калі ўключана, актыўнасьць разгледжваецца выкананай пасьля атрыманьня студэнтам адзнакі. Калі для актыўнасьці ўсталявана прахадная адзнака, выявы праходу і правалу адлюстроўваюцца ў справаздачы выкананьня актыўнасьці.';
$string['completionview'] = 'Патрабуе прагляд';
$string['completionview_desc'] = 'Студэнт мусіць праглядзець гэтую актыўнасьць, каб выканаць яе';
$string['configcompletiondefault'] = 'Стандартныя налады для адсочваньня выкананьня падчас стварэньня новай актыўнасьці.';
$string['configenablecompletion'] = 'Калі ўключана, льга ўсталяваць умовы выкананьня курса і актыўнасьці. Налада ўмоваў выкананьня актыўнасьці рэкамендуецца, каб істотныя дадзеныя паказваліся для карыстальнікаў у аглядзе курсаў у Прыладавай.';
$string['confirmselfcompletion'] = 'Пацьвердзіць самастойнае выкананьне';
$string['courseaggregation'] = 'Патрабуюцца ўмовы';
$string['courseaggregation_all'] = 'УСЕ абраныя курсы мусяць быць выкананыя';
$string['courseaggregation_any'] = 'ЛЮБЫ абраны курс мусіць быць выкананы';
$string['coursealreadycompleted'] = 'Вы ўжо выканалі гэты курс';
$string['coursecomplete'] = 'Курс выкананы';
$string['coursecompleted'] = 'Курс выкананы';
$string['coursecompletedmessage'] = '<p>Віншаваньні!</p><p>Вы выканалі курс <a href="{$a->courselink}">{$a->coursename}</a>.</p>';
$string['coursecompletion'] = 'Выкананьне курса';
$string['coursecompletioncondition'] = 'Умова: {$a}';
$string['coursecompletionnavigation'] = 'Троесная навігацыя выкананьня курса';
$string['coursegrade'] = 'Адзнака курса';
$string['coursesavailable'] = 'Даступныя курсы';
$string['coursesavailableexplaination'] = 'Нататка: Каб курс з\'явіўся ў прыведзеным сьпісе, мусяць быць усталяваны умовы выкананьня курса.';
$string['criteria'] = 'Крытэрыі';
$string['criteriagroup'] = 'Група крытэрыяў';
$string['criteriarequiredall'] = 'Патрабуецца выкананьне ўсіх пералічаных крытэрыяў';
$string['criteriarequiredany'] = 'Патрабуецца выкананьне любага пералічанага крытэрыя';
$string['csvdownload'] = 'Спампаваць у фармаце электроннай табліцы (UTF-8 .csv)';
$string['datepassed'] = 'Дата пройдзена';
$string['days'] = 'Дзён';
$string['daysoftotal'] = '{$a->days} з {$a->total}';
$string['defaultcompletion'] = 'Стандартнае выкананьне актыўнасьці';
$string['defaultcompletionupdated'] = 'Зьмены захаваныя';
$string['deletecompletiondata'] = 'Выдаліць дадзеныя выкананьня';
$string['dependencies'] = 'Залежнасьці';
$string['dependenciescompleted'] = 'Выкананьне іншых курсаў';
$string['detail_desc:receivegrade'] = 'Атрымаць адзнаку';
$string['detail_desc:receivepassgrade'] = 'Атрымаць прахадную адзнаку';
$string['detail_desc:view'] = 'Агляд';
$string['done'] = 'Гатова';
$string['editcoursecompletionsettings'] = 'Рэдагаваць налады выкананьня курса';
$string['enablecompletion'] = 'Уключыць адсочваньне выкананьня';
$string['enablecompletion_help'] = 'Калі ўключана, умовы выкананьня актыўнасьці льга ўсталяваць у наладах актыўнасьці і/ці ўмовы выкананьня курса. Рэкамендуецца ўключыць гэтую наладу, каб істотныя дадзеныя адлюстроўваліся ў аглядзе курса ў Прыладавай.';
$string['enrolmentduration'] = 'Працягласьць залічэньня';
$string['enrolmentdurationlength'] = 'Карыстальнік павінен заставацца залічаным цягам';
$string['err_noactivities'] = 'Інфармацыя выкананьня не ўключана для усіх актыўнасьцяў, таму ня можа адлюстравацца. Вы можаце ўключыць інфармацыю выкананьня адрэдагаваўшы налады актыўнасьці.';
$string['err_nocourses'] = 'Выкананьне курса выключана для ўсіх іншых курсамы, таму яны ня могуць быць адлюстраваны. Вы можаце ўключыць выкананьне курса ў наладах курса.';
$string['err_nograde'] = 'Для гэтага курса не была ўсталявана прахадная адзнака. Каб уключыць гэты тып крытэрыяў, вы мусіце стварыць прахадную адзнаку для гэтага курса.';
$string['err_noroles'] = 'Гэты курс ня мае роляў са здольнасьцю moodle/course:markcomplete.';
$string['err_nousers'] = 'Гэты курс ці група ня мае студэнтаў, для якіх льга адлюстраваць інфармацыю выкананьня (Інфармацыя выкананьня адлюстроўваецца толькі для карыстальніказ са здольнасьцю \'Адлюстроўвацца ў справаздачах выкананьня\'. Гэтая здольнасьць па стандарту дазволена толькі для ролі студэнт, таму, калі тут няма студэнтаў, вы ўбачыце гэтае паведамленьне).';
$string['err_settingslocked'] = 'Адзін ці некалькі студэнтаў ужо выканалі гэты крытэрый, таму налады заблакаваны. Разблакаваньне налады выдаліць дадзеныя выкананьня карыстальнікаў і можа выклікаць блытаніну.';
$string['err_system'] = 'У сістэме выкананьня адбылася ўнутраная памылка (Сістэмныя адміністратары могуць уключыць наладачную інфармацыю, каб убачыць больш дэталяў).';
$string['eventcoursecompleted'] = 'Курс выкананы';
$string['eventcoursecompletionupdated'] = 'Выкананьне курса абноўлена';
$string['eventcoursemodulecompletionupdated'] = 'Выкананьне актыўнасьці курса абноўлена';
$string['eventdefaultcompletionupdated'] = 'Обноўлена стандартнае для выкананьня актыўнасьці курса';
$string['excelcsvdownload'] = 'Спампаваць у фармаце, сумяшчальным з Excel (.csv)';
$string['failed'] = 'Няшчасьце';
$string['fraction'] = 'Фракцыя';
$string['graderequired'] = 'Патрабуецца адзнака курса';
$string['gradexrequired'] = 'Патрабуецца {$a}';
$string['hiddenrules'] = 'Частка наладаў, сьпецыфічных для <b>{$a}</b>, была схавана. Каб праглядзець, скасуйце выбар іншых актыўнасьцяў';
$string['inprogress'] = 'У працэсе';
$string['manual'] = 'Ручное';
$string['manualcompletionby'] = 'Ручное выкананьне іншымі';
$string['manualcompletionbynote'] = 'Нататка: Здольнасьць moodle/course:markcomplete мусіць быць дазволена для ролі, каб з\'явіцца ў сьпісе.';
$string['manualselfcompletion'] = 'Ручное асабістае выкананьне';
$string['manualselfcompletionnote'] = 'Нататка: Блок самастойнага выкананьня трэба дадаць у курса, калі ўключана ручное самастойнае выкананьне.';
$string['markcomplete'] = 'Адзначыць як выканана';
$string['markedcompleteby'] = '{$a} адзначыў(ла) як выканана';
$string['markingyourselfcomplete'] = 'Адзначыць як выканана для сябе';
$string['modifybulkactions'] = 'Зьмяніце дзеяньні, якія вы жадаеце масава рэдагаваць';
$string['moredetails'] = 'Больш дэталяў';
$string['nocriteriaset'] = 'Для гэтага курса не ўсталяваны крытэрыі выкананьня';
$string['nogradeitem'] = 'Патрабаваньне адзнакі ня можа быць уключана для <b>{$a}</b>, бо гэтую актыўнасьць нельга ацэньваць.';
$string['notcompleted'] = 'Ня выканана';
$string['notenroled'] = 'Вы не залічаны ў гэты курс';
$string['nottracked'] = 'Зараз вы не адсочваецеся выкананьнем гэтага курса';
$string['notyetstarted'] = 'Дагэтуль не пачата';
$string['overallaggregation'] = 'Патрабаваньні выкананьня';
$string['overallaggregation_all'] = 'Курс выкананы, калі ЎСЕ умовы выконваюцца';
$string['overallaggregation_any'] = 'Курс выкананы, калі ЛЮБАЯ умова выконваецца';
$string['pending'] = 'Чакаецца';
$string['periodpostenrolment'] = 'Тэрмін пасьля залічэньня';
$string['privacy:metadata:completionstate'] = 'Калі актыўнасьць выканана';
$string['privacy:metadata:course'] = 'Ідэнтыфікатар курса';
$string['privacy:metadata:coursecompletedsummary'] = 'Захоўвае інфармацыю пра карыстальнікаў, якія выканалі крытэрыі ў курсе';
$string['privacy:metadata:coursemoduleid'] = 'ID актыўнасьці';
$string['privacy:metadata:coursemodulesummary'] = 'Захоўвае дадзеныя пра выкананьне актыўнасьці карыстальнікам';
$string['privacy:metadata:coursesummary'] = 'Захоўвае дадзеныя пра выкананьне курса карыстальнікам.';
$string['privacy:metadata:gradefinal'] = 'Выніковая адзнака, атрыманая за выкананьне курса';
$string['privacy:metadata:overrideby'] = 'ID асобы карыстальніка, які скасаваў выкананьне актыўнасьці';
$string['privacy:metadata:reaggregate'] = 'Калі выкананьне курса было паўторна агрэгавана.';
$string['privacy:metadata:timecompleted'] = 'Час, калі курс быў выкананы.';
$string['privacy:metadata:timeenrolled'] = 'Час, калі карыстальнік быў залічаны ў курс';
$string['privacy:metadata:timemodified'] = 'Час, калі выкананьне актыўнасьці было мадыфікавана';
$string['privacy:metadata:timestarted'] = 'Час пачатку курса.';
$string['privacy:metadata:unenroled'] = 'Калі карыстальнік быў адлічаны з курса';
$string['privacy:metadata:userid'] = 'ID асобы карыстальніка з дадзенымі выкананьня актыўнасьці і курса';
$string['privacy:metadata:viewed'] = 'Калі актыўнасьць была прагледжана';
$string['progress'] = 'Прагрэс студэнтаў';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Прагрэс: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Прызнаньне папярэдняга навучаньня';
$string['remainingenroledfortime'] = 'Заставацца залічаным цягам пэўнага перыяду часу';
$string['remainingenroleduntildate'] = 'Заставацца залічаным да азначанай даты';
$string['reportpage'] = 'Агляд карыстальнікаў ад {$a->from} да {$a->to} з {$a->total}.';
$string['requiredcriteria'] = 'Патрабаваныя крытэрыі';
$string['resetactivities'] = 'Ачысьціць усе правераныя актыўнасьці і рэсурсы';
$string['restoringcompletiondata'] = 'Запіс дадзеных выкананьня';
$string['roleaggregation'] = 'Патрабаваная ўмова';
$string['roleaggregation_all'] = 'УСЕ абраныя ролі для адзначэньня выкананьня ўмовы';
$string['roleaggregation_any'] = 'ЛЮБАЯ абраная роля для адзначэньня выкананьня ўмовы';
$string['roleidnotfound'] = 'ID ролі {$a} ня знойдзены';
$string['saved'] = 'Захавана';
$string['seedetails'] = 'Глядзець дэталі';
$string['select'] = 'Абраць';
$string['self'] = 'Самастойнае';
$string['selfcompletion'] = 'Самастойнае выкананьне';
$string['showcompletionconditions'] = 'Паказаць умовы выкананьня актыўнасьці';
$string['showcompletionconditions_help'] = 'Умовы выкананьня актыўнасьці заўсёды паказваюцца на старонцы актыўнасьці. Гэтая налада вызначае, ці будуць умовы выкананьня актыўнасьці адлюстроўвацца пад кожнай актыўнасьцю на старонцы курса.';
$string['showinguser'] = 'Агляд карыстальніка';
$string['todo'] = 'Трэба выканаць';
$string['unenrolingfromcourse'] = 'Адлічэньне з курса';
$string['unenrolment'] = 'Адлічэньне';
$string['unit'] = 'Адзінка';
$string['unlockcompletion'] = 'Адблакаваць налады выкананьня';
$string['unlockcompletiondelete'] = 'Адблакаваць налады выкананьня і выдаліць дадзеныя выкананьня карыстальнікаў';
$string['updateactivities'] = 'Абнавіць статус выкананьня правераных актыўнасьцяў';
$string['usealternateselector'] = 'Выкарыстоўваць альтэрнатыўны выбар курса';
$string['usernotenroled'] = 'Карыстальнік не залічаны на гэты курс';
$string['viewcoursereport'] = 'Праглядзець справаздачу курса';
$string['viewingactivity'] = 'Прагляд {$a}';
$string['withconditions'] = 'З умовамі';
$string['writingcompletiondata'] = 'Запіс дадзеных выкананьня';
$string['xdays'] = '{$a} дзён';
$string['yourprogress'] = 'Вашы прагрэс';
