<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'be', version '4.3'.
 *
 * @package     qtype_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configselectmanualquestions'] = 'Ці можа выпадковае пытаньне абраць пытаньне, што ацэньваецца ўручную, падчас абраньня пытаньня з катэгорыі?';
$string['includingsubcategories'] = 'Уключаць падкатэгорыі';
$string['pluginname'] = 'Выпадковае пытаньне';
$string['pluginname_help'] = 'Выпадковае пытаньне - гэта не пытаньне, а шлях даданьня выпадковага пытаньня з пэўнай катэгорыі.';
$string['pluginnameediting'] = 'Рэдагаваньне выпадковага пытаньня';
$string['privacy:metadata'] = 'Плагін Выпадковае пытаньне не захоўвае аніякіх асабістых дадзеных.';
$string['randomqname'] = 'Выпадковае ({$a})';
$string['randomqnamefromtop'] = 'Хібнае выпадковае пытаньне! Калі ласка, выдаліце гэтае пытаньне.';
$string['randomqnamefromtoptags'] = 'Хібнае выпадковае пытаньне! Калі ласка, выдаліце гэтае пытаньне.';
$string['randomqnametags'] = 'Выпадковае ({$a->category}, тэгі: {$a->tags})';
$string['randomqplusname'] = 'Выпадковае ({$a} і падкатэгорыі)';
$string['randomqplusnamecourse'] = 'Выпадковае (Усякая катэгорыя ў гэтым курсе)';
$string['randomqplusnamecoursecat'] = 'Выпадковае (Усякая катэгорыя ўнутры катэгорыі курса {$a})';
$string['randomqplusnamecoursecattags'] = 'Выпадковае (Усякая катэгорыя ўнутры катэгорыі курса {$a->category}, тэгі: {$a->tags})';
$string['randomqplusnamecoursetags'] = 'Выпадковае (Усякая катэгорыя ў гэтым курсе, тэгі: {$a->tags})';
$string['randomqplusnamemodule'] = 'Выпадковае (Усякая катэгорыя гэтага тэста)';
$string['randomqplusnamemoduletags'] = 'Выпадковае (Усякая катэгорыя гэтага тэста, тэгі: {$a->tags})';
$string['randomqplusnamesystem'] = 'Выпадковае (Усякая катэгорыя роўня сайта)';
$string['randomqplusnamesystemtags'] = 'Выпадковае (Усякая катэгорыя роўня сайта, тэгі: {$a->tags})';
$string['randomqplusnametags'] = 'Выпадковае ({$a->category} і падкатэгорыі, тэгі: {$a->tags})';
$string['selectedby'] = '{$a->questionname} абрана {$a->randomname}';
$string['selectmanualquestions'] = 'Выпадковыя пытаньні могуць выкарыстоўваць пытаньні, што ацэньваюцца ўручную';
$string['taskunusedrandomscleanup'] = 'Выдаліць некарыстаныя выпадковыя пытаньні';
